[HEADER]
VERSION=2										; aphidgod bugeye wagon S1 v1.1

[INFO]
SCREEN_NAME=Subaru Impreza WRX Wagon S1
SHORT_NAME=WRX Wagon S1

[BASIC]
GRAPHICS_OFFSET=0,-0.554,-0.226
GRAPHICS_PITCH_ROTATION=-0.6
TOTALMASS=1472
INERTIA=1.217,1.291,4.606

[GRAPHICS]
DRIVEREYES=0.323356,1.14501,-0.153503
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=28
ON_BOARD_PITCH_ANGLE=0.323159
BUMPER_CAMERA_POS=0.000000,0.460000,1.800000
BONNET_CAMERA_POS=0.000000,0.660000,0.880000
MIRROR_POSITION=0.0,0.6,0.2
SHAKE_MUL=1.32
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=12
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-4.999916
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.800
STEER_ASSIST=1.000
STEER_LOCK=540
STEER_RATIO=16.5
LINEAR_STEER_ROD_RATIO=0.00209

[FUEL]
CONSUMPTION=0.00112
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,-0.15,-1.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.390
PICKUP_REAR_HEIGHT=-0.390

[RULES]
MIN_HEIGHT=00

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

